.rentaly-we-offer-customers-block .section {
  padding: 0;
  position: relative;
  color: rgba(255, 255, 255, 0.75);
}
.rentaly-we-offer-customers-block{
  
}
.rentaly-we-offer-customers-block .container{
  position: absolute;
  left: 0;
  right: 0;
  top: 10%;
  bottom: 0;
  z-index: 9;
  align-items: center;
  /* align-content: center; */
}
@media (max-width: 767px) {
  .rentaly-we-offer-customers-block .section {
    padding: 30px 0;
  }
}
.rentaly-we-offer-customers-block .section h2 {
  font-size: 46px;
  color: #fff;
  line-height: 0.9;
  letter-spacing: 2px;
  text-align: center;
}
.rentaly-we-offer-customers-block .section h2::after
{
  background: #fee19d;
  content:'';
  width: 40%;
  height: 3px;
  display:block;
  margin: 20px auto;
}
.rentaly-we-offer-customers-block .section h2 span {
  color: var(--color-primary);
}
@media (max-width: 768px) {
  .rentaly-we-offer-customers-block .section h2 {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
  }
  .rentaly-we-offer-customers-block .section h2 span {
    font-size: 30px;
    line-height: 1.2;
  }
}
.rentaly-we-offer-customers-block .section .text-line {
  margin-top: -4px;
  line-height: 1.7;
}
@media (max-width: 768px) {
  .rentaly-we-offer-customers-block .section .text-line {
    line-height: 1.4;
  }
}
.rentaly-we-offer-customers-block .section .spacer-double {
  width: 100%;
  height: 60px;
  display: block;
  clear: both;
}
@media (max-width: 768px) {
  .rentaly-we-offer-customers-block .section .spacer-double {
    height: 20px;
  }
}
.rentaly-we-offer-customers-block .section .text-box {
  text-align: center !important;
}
.rentaly-we-offer-customers-block .section .text-box .item-box {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 25%;
  padding: 0 12px;
}
.rentaly-we-offer-customers-block .section .text-box .item-box p {
  word-break: break-all;
  white-space: normal;
}
@media (max-width: 992px) {
  .rentaly-we-offer-customers-block .section .text-box .item-box {
    margin-bottom: 30px;
  }
}
@media (max-width: 768px) {
  .rentaly-we-offer-customers-block .section .text-box .item-box {
    width: 50%;
  }
}
@media (max-width: 576px) {
  .rentaly-we-offer-customers-block .section .text-box .item-box {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
  }
}
.rentaly-we-offer-customers-block .section .text-box .item-box .de_count {
  padding: 0 0 10px 0;
  font-size: 16px;
  padding: 20px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.75);
  /* background: rgba(255, 255, 255, 0.15); */
  box-shadow: 0 30px 60px rgba(0, 19, 87, 0.06);
  border-radius: 10px !important;
}
@media (max-width: 767px) {
  .rentaly-we-offer-customers-block .section .text-box .item-box .de_count {
    padding: 20px 12px;
  }
}
.rentaly-we-offer-customers-block .section .text-box .item-box .de_count p {
  display: -webkit-box;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  color: #fff;
  font-size: 18px;
}
.rentaly-we-offer-customers-block .section .text-box .item-box h3 {
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  font-size: 40px;
  letter-spacing: 0.1px;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  line-height: 40px;
  color: #fee19d;
}
@media (max-width: 768px) {
  .rentaly-we-offer-customers-block .section .text-box .item-box h3 {
    font-size: 30px;
  }
}
.rentaly-we-offer-customers-block .section .text-box .item-box.transparent {
  background: rgba(255, 255, 255, 0.15);
}
